Graph Annotations

These demonstrations illustrate how to add text labels and other drawing objects to a graph.

  • Text Editing

  • Drawing


Text Editing

View a demonstration on how to perform in-place editing of text labels, inserting variables from header section of imported files, and assigning key strokes to a custom string.

Click here to view demonstration

In order to view this demonstration you need the Macromedia® Flash™ Player. Click the image below to download the latest player.


Drawing

View a demonstration on how to use the drawing tools to annotate your graph, and perform rotation of objects.

Click here to view demonstration

In order to view this demonstration you need the Macromedia® Flash™ Player. Click the image below to download the latest player.


Drawing SWF

Play controls are at the bottom of this window.


Text Editing SWF

Play controls are at the bottom of this window.